Subject: GLOWBUGS digest 429

From: [email-masked]
Date: Tue, 28 Jan 1997 18:35:33 GMT

GLOWBUGS Digest 429

Topics covered in this issue include:

  1) Regen Funzies and Hot Contestin!
	by [email-masked]
  2) Electrolytic Exploding Capactors are DANGEROUS!!!!!
	by [email-masked]
  3) I heard Fr. Bruce's fine 50C5 puffer!  Yeah!
	by [email-masked]
  4) Impedence into a Variac
	by [email-masked] (Jeff Duntemann)
  5) Re: Impedence into a Variac
	by [email-masked] (Jeff Duntemann)
  6) digest
	by [email-masked] (Robert Henrichs)
  7) digest
	by [email-masked] (Robert Henrichs)
  8) Re: digest
	by "Brian Carling" <[email-masked]>
  9) RCA Radiogram
	by [email-masked] (John Heck)

----------------------------------------------------------------------

Date: Mon, 27 Jan 1997 15:06:09 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Regen Funzies and Hot Contestin!
Message-ID: <[email-masked]>

>From: Robert Nickels <[email-masked]>
>Subject: Non-Superhet data

Well, Bob, I will bite the bullet on this one, since I probably
have more hours aboard the watch on regens that any fool since
Hector was a pup....... I have been running them on HF as the
main station rx for 25 years on CW, an' that almost qualifies
me fer the loony ether skyhook bin.

>Well it's either cabin fever or the recent thread on super vs. 
>regular-heterodynes that got me to thinking about regens again.
>Not the one-tuber homebrew I get off the shelf every winter or the
>wonderful Knight Span Master that was my first "window to the world",
>but real, honest-to-goodness blue-collar regenerative communications
>receivers for HF.

Well, to begin with, there are precious few real ``blue-collar''
workhorse regens on HF.  There are many on LF/MF.  There are only about
six commercial or military HF regen receivers that were ever used on
HF from what I have been able to find out.  This is exclusive of the
ham band stuff such as the National SW-3.  There were lots of ham
band stuff built in the 20's and 30's.  Typical examples are the
Chicago Radio Labs Paragons and the various kit receivers popular
in the 20's/30's, and converted bcst receivers that were edged up to
the infamous 200 meters and down frequencies..... ``those useless
short waves.....'' as they were called, then.  Most all of the ham
band stuff was pretty simple, and never quite reached the state of the
art as found in commercial HF or MF regen receivers.

The first of the commercial HF regenerative receivers was the classic
RCA AR-1496 receiver from the mid 20's.  It was used in airport gnd/air
communications and in commercial point to point HF work.  There were
not a great many made, and I only know of one still in existance,
in an Antique Wireless Association (AWA) collection (works great too).
It is covered in fair detail in Sterling's Radio Manual (1st or 2nd
edition, 1927/1928), and in Duncan and Drew's Radio Telephony and
Telegraphy from 1931.  An article about it came out in the Old Timer's
Bulletin --- OTB from the AWA.	The AR-1496 embodies all of the thinking
of the 1920's regarding regenerative receiver design.  It has a pentode
RF stage using a '22 tube, and '01A's in the detector and two step
audio (2 audio stages).  A '112 was used sometimes in the last audio
stage.  The receiver is completely shielded in a box about 8 inches
square and 28 inches wide, with a Faraday shield in the antenna
input circuit.  It covered a frequency range of 3750 through 25000 khz
with a set of plug-in coils.  There were a set of medium wave coils
for bcst band through 80M coverage.  It had three velvet vernier dials
for rf, detector, and throttle condenser tuning.  The design was
also built as an aircraft receiver, the model AR-1308, covering the
frequencies of 240-500khz and 3300-6700khz.  Both of these sets ran
on battery power (6/45/135vdc).  As a generic design, they are the
epitome of the early triode regenerative receiver, with the addition
of an RF stage for isolation.  This would be a fairly simple, yet
workable design for anyone contemplating an early style regenerative
receiver for serious HF work.  Several ham designs followed this
general pattern, including the 1929-1932 classics from the ARRL
Technical Department.

The second commercial HF regenerative receiver was the one used in the
Pan American Airways aircraft in the 1930's.  These were very tiny
little two tube (from what I remember being described in Sterling's
Radio Manuals) battery receivers that used '30 tubes.  They were the
standard two tube tickler circuit, in a metal box about the size of
a kid's school lunch box.  I have heard one of the Pan Am ops say
that it was not all that bad for its day, once you got used to it.

The third commercial HF regenerative receiver was used in the Army
``mule pack set'' radio (SCR-1xx) that used a two tube transmitter
and a 4 tube regenerative receiver in a small wooden box that was
designed to be carried on the back of a mule.  It was designed at
the Signal Corps Laboratories in Ft. Monmouth, NJ, and the receiver
was a BC-187, I think.  My OM was in the Signal Corps at Ft. Monmouth
then (1932) when they designed and tested it, and he got to play
with it as a grunt.  His recollection of it was that it was not
all that bad for what it was designed to do --- communicate in
a 5-10 mile range for artillery spotting.  I have had the good
fortune to own the set, about 10 years back, and have actually
used it on Field Day (1982).  In a competitve FD environment, it
is less than optimal, although, in the average QSO, it is a very
hot receiver and would compare favorably with most ham non-xtal filter
receivers in sensitivity.  In selectivity, it was quite good, maybe
1kc for 6db down (just guessing but it was eminently usable in the
average QSO on 80M).  It was not what I would call a sideband slicer
type of regenerative receiver.  Prior to this receiver there were
a couple of early Army artillery box sets for field use that had
regenerative receivers, but they were mostly a 1925 style design,
and were very poor at anything except very short range communication.

The last commercial HF regenerative receiver was another RCA design,
the classic navy RAL regenerative receiver.  If you are serious about
a good HF regenerative receiver, the RAL is the only thing that merits
consideration.  This receiver was designed about 1936, and built through
WWII in considerable numbers.  It is a 5 tube TRF design with some VERY
advanced features that make it one of the hottest CW sleeper receivers
anyone can get their hands on.  It has 2 stages of tuned pentode RF (6D6),
a pentode electron coupled detector (6D6), a pentode  first audio (6D6),
a pentode audio output (41), AND an audio derived AGC using a pentode (41).
Although the AGC is subject to considerable distortion, it will work CW
very effectively when properly set up.  The advanced features are its
audio filtering, which is second to none, in the vacuum tube era. 
Between the detector and the first audio tubes are a pair of filters.
The first is an audio low-pass filter that rejects everything above
about 1400 hz.  The second is a HI-Q peaked filter adjustable from
about 300 hz to 1400 hz.  When the regeneration is set correctly,
the passband is about 2.5khz wide, normally, but when set on the
ragged edge of regeneration it drops down to well below 1kc cutoff.
Add the low-pass filter and ANY strong station adjacent is gone.
Add the tunable passband filter and you can pick one of 6 or so
stations that might be in that 1400 hz passband, and nuke the rest.
The only problem is that it can pick of both sides of zero beat, so
sometimes you can get the signal within the passband on the other
side of zero beat, if you are not careful in tuning.  This is why
I like it --- great filters for CW!  The main drawback of the RAL
is that it is nil on dial calibration.  You get a 0-1000 logging scale
and that is all.   But, if you set it up using a good LM or BC-221
and calibrate the dial scale, you can set it back to within 1khz quite
easily, anywhere on the dial.  There is a fine vernier dial that has
a range of about 2khz for precise tuning once the dial scale is set.
The audio output is 600 ohm at about half a watt --- good for headfones
and the LS-166 style metal cone jeep mounted ruggedized speaker.
Also, if you resonate the filters on the  metal speaker cone resonant
frequency, it acts as an additional stage of filtering at about 800hz.
There was an RAL competitor put out by National, I think it was the 
Model RBL or something like that.  How well it compares to the RAL,
I don't know, but it seems to lack some of the advanced features of
the RAL, from what I know about it.

There may have been a few others in HF service that I have not been
aware of, especially in foreign services, but in the US circles, that
is about all there is on HF.  Mackay and RCA may have made an HF
regen receiver in the 30's for shipboard use, although, I am not
for sure on this.  Sterling's Radio Manual, 3rd edition, 1935,
would be the source on that.  There may have been a small boxy
Mackay receiver with tiny plug-in coil drawers (forget the number
right off).    There was also the famous WWII RU series receivers,
but they used a heterodyne oscillator, if my memory serves me
correctly and not a true variable regenerative detector on CW.

On MF, the story is different.  Commercial regenerative receivers for
MF were being used into the late 80's aboard ship.  RCA was still making
a main MF regenerative receiver for shipboard use as late as 1966.   I
have one (AR-8506 I think it is) with that date.  Mackay was also
making a transistorized emergency MF regenerative receiver in rackmount
size as an auxiliary receiver for the synthesized gear as late as about
1975 or a little later.  Some ships are supposed to still be carrying
some of these around.   Most of that kind of thing will become surplus
by 1999 as all the old marine gear is junked.  In the 40's and 50's
the Mackay 128AY and the RMCA AR-8506 were quite respectable performers
at sea, and very simple to maintain.  I still use the 128AY for monitoring
600M silent periods when I am in the shack.  It is probably possible to
change the coils out on these for 160/80M coverage, but that would be a
bit on the sacriledge side, for these old mariners.  BUT, a simple
xtal controlled heterodyne converter would easily give HF coverage for
160/80/40M to any of these old MF regen receivers.  The very early
MF regen gear basically follows the design of the AR-1496, sans rf stage.
These MF regen receivers are ALL directly traceable in lineage to the
work of the Washington Navy Yard Radio Laboratories, back in WWI.
The original design was the Navy SE-143 receiver which was basically
just a tuner and an outboard regen detector box.  Later, the designs
were improved when Prof. Hazeltine went to work there, and became the
famous SE-12xx and SE-14xx series recievers where the detector or
the detector and audio stages were added into the main tuner box.
The commercial folks got wind of these in WWI surplus, and immediately
the ``Navy Standard'' designs (Wireless Specialty Apparatus Co. IP-500
series designs are classic examples) became the standard for the
shipboard and commercial MF circuits.  Later, when RCA took over
WSAPCo, the design was marketed for years as the RCA model IP-501A.
It was used well into the WWII era, until replaced by later regen
sets with RF stages for isolation, such as the Mackay 128 and the like.
We used the SE-1440 and IP-501A to monitor NMN 500khz closings, and they
were quite good as basic receivers.  It was later developed into the
AR-1496 style, and later became the later RAL, each time being improved
over the marine lineage.  Thus, the RAL represents the epitome and end of
the line of the WWI designs from Hazeltine's hands.

>I know that some of you know all about them, and their mystical three-
>letter model numbers.  I also know that some pretty esteemed members
>of this list actually *use* them on HF!  Problem is, for those of
>us who grew up with Allied catalogs instead of TMs, this is ancient
>folklore!  Moores books are super for superhets, but are mum on the
>subject of regens.

Well, I used the RAL on the 160M CQ WW this weekend, and netted 44 states,
3 Canadian provinces, and 7 additional foreign coutries including France,
all easily heard.  I was able to hear the VK folks on the 150 foot long
wire, but could not work them.  Everything else was copy as good or
better than the Kenwood TS-140S and Collins R-388 I used for monitoring
the band edges (remember the nil dial calibration on the RAL, and my
transmitter, a WWII RMCA ET-8019A only has a 0-200 dial scale with no
calibration, so I had to be very careful that I was not out of the band
and actually was on 1801.00 khz).  ALWAYS keep a digital monitor rx on
when using uncalibrated regen receivers and OT transmitters, right?
An LM or BC-221 would work also.  As it was, it was a 5 fisted operation
to listen on the RAL, check on the TS-140 for band edge, and zerobeat
on the R-388 with the 200 watt oscillator off the antenna, and then bring
all into a 50hz zerobeat of each other to work the QSO.  While hunting
and pouncing, it usually took about a minute to get set up on a new
station, before I could hit key down and expect to get the QSO first time.
When I set up on 1801, for an extended 8 hour run starting at noon on
Saturday, I could monitor the offset of about 800hz in the Collins as
a sidetone generator, and it was comfy enough to run 100 stations or a
little more while the band was almost dead.  After the band began to
pick up, several stations tried to slip in under my 1khz, but after a
while they gave up.  Later, someone parked on 1800.500, with a KW,
and that finally ran the RAL off, when my ears started going south.
After that,  I had to go back to the hunt and pounce mode for results,
and to round out the attempte at the WAS with the regen receiver.
In the non-contest situation such as the BA/GB nets, it takes about
10 seconds to bring the gear together within a khz of each other.

One thing nice about a REGEN receiver is that it will swamp in QSK,
and has instant recovery when using a 6 foot or so auxiliary antenna
as the receiving antenna.  You can still hear all but the weakest
stations on that 6 foot antenna with the RAL.  One time, I forgot
to hook up the RAL to the antenna, and only had the 4 inch interconnect
wire from the end of the antenna relay to the RAL, and it would still
copy W1AW and the locals, with full headfone volume.  When the lead
was disconnected all went silent.  Not bad for sensitivity.  ON HF, the
regen detector will hear just about anything that the ricenboxen will.
The only thing is that regens are slightly persnickety to run, and
do require a bit of patience to get all set up correctly.  But, that
is half the fun of Boatanchorin' and GlowBuggin'.

>So - could anyone brief us in?  I'd be interested in knowing what
>the best regenerative HF receivers are, who well they work, and of
>course if anyone has one they'd like to get rid of...?

After I go on the final watch, my RAL's are up for grabs.... until then,
well....., ye gots ta prys them from me cold leaden fingern, next ta
me ol' black an rusty bug, an' dusty Baldy micas.....

>73, Bob W9RAN

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 27 Jan 1997 15:21:52 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Subject: Electrolytic Exploding Capactors are DANGEROUS!!!!!
Message-ID: <[email-masked]>

Alas, after getting the AN/SRT-14 bigboyz rig up and running with some
sort of reasonableness, yesterday, I blew an electrolytic cap on the
250 volt regulated line with a vengance.  It went off quite literally
like I would have expected a cherry bomb to go off --- inside a rig.
Alas, I now have a pretty looking, dead AN/SRT-14, full of shrapnel,
busted tubes, assorted torn electronic gilliwidgets and whatzits, and
tinfoil and waxed paper, not counting the black burned goo.  At least
I was not injured.  The smoke and smell finally aired out after an hour
of the old open doors and windoz routine.

Moral of the story ---- BE CAREFUL around electrolytics if they blow!

Had that electrolytic biggiething not been retained by the massive iron
frame of the rig,  I would have been picking shrapnel from somewhere.
Anyone got any suggestings for cleaning the worst looking black burned
goo you ever saw out of a rig?  Anyone know if the burn residue is
deleterious to wiring harnesses or other electronic parts?

Thanks

73/ZUT DE NA4G/``Exploding'' Boatanchor Bob

Bygollys..... I never knew they would go off quite like that!  There must
be more than 50 of those things in all the power lines of that rig!

------------------------------

Date: Mon, 27 Jan 1997 15:08:57 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: I heard Fr. Bruce's fine 50C5 puffer!  Yeah!
Message-ID: <[email-masked]>

I had the good fortune to work Fr. Bruce on his fine lil 50C5 puffer
last night on the BA/GB QRG.  It were a fine lil ether burner!  Kudos
and Congrats!  Let's hear more of those fine lil puffers!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 27 Jan 1997 15:05:35 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Subject: Impedence into a Variac
Message-ID: <[email-masked]>

Hi gang--

This is a slightly loopy question but it relates to an idea that I had:

How do you calculate what the audio frequency impedence would be looking
into the full winding of a normal 120v Variac?  I've always calculated
transformers from the relationship between the turns in the two windings.
If there's only one winding, what would a (transistor, in this case) audio
stage "see" looking into the Variac?

I had this notion you could use a Variac in the lab to empirically figure
out a low-impedence match between a power transistor output stage and an
8-ohm (or whatever ohm) speaker.  Put the audio into the full winding and
the speaker to the tap if the speaker is a lower impedence than the
transistor, and vice versa if the speaker is greater.  Adjust for maximum
power transfer and then see where the tap is.

Could this work? I know Variacs aren't designed to work at audio but I'm not
looking for hi-fi here; this would be a way of figuring a matching
autotransformer to be wound with finer wire on a middling toroid.  (I know
there are circuits calling out such an audio matching autotransformer, but
I've never seen anything on how they're calculated.)  Ultimately I want to
use this on a 12V space charge tube regen system with a period transistor
audio final.

Any thoughts?

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Mon, 27 Jan 1997 15:44:45 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked] (Rhett T. George)
Cc: [email-masked]
Subject: Re: Impedence into a Variac
Message-ID: <[email-masked]>

At 05:21 PM 1/27/97 -0500, you wrote:
> - Jeff -
>
>Small variacs with little iron may work satisfactorily in the audio-matching
>application you suggest without requiring large amounts of current from
>the transformer.

Yes!  I have a dainty little one less than 2" across, wound with (I would
guess) #24 wire.  I'm not talking about those monsters that you'd use in a
California Kilowatt...

>The iron must be magnetized by the current flowing from 
>the source.  

Transistor finals source considerable current, unless I misunderstand,
because they operate at a fairly low voltage and have to push more electrons
to get to any respectable power.

>The turns ratio on the Variac goes with the voltage setting.
>If the amplifier is connected to the 120 V input and the speaker sounds 
>best with the knob at 40 V, the turns ratio is 3 to 1.  The impedance
>goes as the turns ratio squared.  The amplifier in this 3 to 1 case will
>"see" 9 times the load impedance.
>
>Hope this helps.

It does!  I intend to spend an evening on this and see what happens.  Thanks
for your help!

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Mon, 27 Jan 1997 23:49:45 -0500 (EST)
From: [email-masked] (Robert Henrichs)
To: [email-masked]
Subject: digest
Message-ID: <[email-masked]>

Is there a digest version of this list?  I can't find my regular email
messages anymore!
+**********************************************+
| You'll find me at:   [email-masked]   ;=] |
+**********************************************+

------------------------------

Date: Mon, 27 Jan 1997 23:53:37 -0500 (EST)
From: [email-masked] (Robert Henrichs)
To: [email-masked]
Subject: digest
Message-ID: <[email-masked]>

Is there a digest version of this list?  I can't find my regular email
messages anymore!
+**********************************************+
| You'll find me at:   [email-masked]   ;=] |
+**********************************************+

------------------------------

Date: Tue, 28 Jan 1997 04:34:30 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: digest
Message-ID: <[email-masked]>

> Is there a digest version of this list?  I can't find my regular
> email messages anymore!
> +**********************************************+ | You'll find me
> at:   [email-masked]   ;=] |
> +**********************************************+

Yes Robert, I believe there are ARCHIVES of thisl ist available at 
N6EV's web site.

I have the URL address for it listed  at 
http://www.mnsinc.com/bry/hamfiles.htm

Find the link there to N6EV's site.

ENJOY!

********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Tue, 28 Jan 97 09:29:22 EST
From: [email-masked] (John Heck)
To: [email-masked], [email-masked]
Subject: RCA Radiogram
Message-ID: <[email-masked]>

Folks,
I picked up a very interesting item at an antique show over last weekend which I
would like to share with the group. Even though it's not *strictly* a BA nuts and
bolts thing it's got an unmistakable boatanchor quality to it that I found appeal-
ing. The item is a two page "RADIOMARINE CORPORATION of AMERICA RADIOGRAM", 11 by
14 format with a large, bright red letterhead. The radiogram is from the sparks on-
board the SS Shickshinny, and was mailed from Savannah sometime in 1932. The fellow
signs his name Paul "Sparky" Szabo, and seems to be a young man serving as the radio
operator on the Shickshinny. Paul is writing to a former instructor at an avionics
school in Oklahoma. The letter is surprisingly well written, and in it Paul descri-
bes his experiences in trying to purchase an airplane, and about his life in general.
Unfortunatly, not much about his shipboard duties, though. 

I thought the letter was pretty interesting, and of mild historical interest from
the wireless point of view. I'm going to take it up to the Kinko's copies and see
what it would take to make color copies, and have a few made. I'd like to share it
with anybody who would want a copy. If you would like one please let me know(so I'll
know how many to have made) and send me a 11x14 legal sized, self addressed stamped
envelope(there will only be 3 sheets), if you don't want it folded, or a regular
business SASE if you don't care if its folded, and I'll send you one as soon as I
get the copies made. No charge for this, of course, I'm sure copies will be cheap.

Regards,
John Heck, KC8ETS
1009 Donson Drive
Dayton, Ohio 45429
(513)865-7036(work)
[email-masked]

------------------------------

End of GLOWBUGS Digest 429
**************************